package org.nl.system.service.permission.dto;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author: lyd
 * @Description:
 * @Date: 2022/12/27
 */
@Getter
@AllArgsConstructor
public enum DataScopeEnum {

    USER("user", "用户数据权限"),
    DEPT("dept", "部门数据权限"),
    SELF("self", "自身数据权限");
    private final String code;
    private final String name;
}
